/**
 *
 * -------------------------------------------
 * Custom CSS changes
 * -------------------------------------------
 *
 **/
 
 /* Here you can put your CSS modifications using the Child Theme */
 
 .responsive-tabs .responsive-tabs__panel {
    padding: 20px 20px 10px !important;
}

 .responsive-tabs h2{
	text-transform:uppercase !important;
	font-family:Arial, Gotham, Helvetica, sans-serif !important;
	font-weight:bold !important;
	font-size:23px !important;
}

.responsive-tabs-wrapper ul li::before{
	content:"";
	}
	
.responsive-tabs-wrapper ul li{
	text-transform:uppercase !important;
	font-weight:bold;
	padding-left:25px !important;
	padding-right:25px !important;
	}

.gk-locate1 {
    min-height: 110px !important;
    margin-top: 0px !important;

}

.home .gk-locate1 {
    border-bottom: 0 none !important;
    border-left: 0 none !important;
    border-right: 0 none !important;
    margin-top: 60px !important;
    min-height: 92px !important;
    text-align: center !important;
}

#locations .h_4 {
    padding-top: 20px !important;
   font-size: 18px !important;
}



